--- 
vendor: "ESRI"
id: "25"
title: "LandschappelijkWaardevolleDijkenInclBodemverstoring"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MonJaartalVerstoring: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  status_2020: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  status_2024: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  MonTypeVerstoring: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  MonDoelVerstoring: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NAAM_DEELGEBIED: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  MonVerstoring: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"